/* Class = "NSTextFieldCell"; title = "With your permission, Day One will occasionally report anonymous information about how you use the app. This helps us create a better experience and improve Day One. The contents of your journal entries are not reported and are completely confidential."; ObjectID = "3Kw-V2-c7N"; */
"3Kw-V2-c7N.title" = "在您的許可下,Day One 會偶爾回報關於您如何使用本應用程式的匿名資訊。這有助於我們創造出更好的體驗並且改善 Day One。您的日記本內的日記內容是完全保密的,而不會被回報。";

/* Class = "NSButtonCell"; title = "Confirm"; ObjectID = "eLr-9e-Swh"; */
"eLr-9e-Swh.title" = "確認";

/* Class = "NSButtonCell"; title = "Allow Anonymous Usage Reporting"; ObjectID = "erp-6f-gn3"; */
"erp-6f-gn3.title" = "允許匿名使用報告";

/* Class = "NSTextFieldCell"; title = "Help Improve Day One"; ObjectID = "yY6-Uc-N3a"; */
"yY6-Uc-N3a.title" = "幫助改善 Day One";

